Decal PGA-44PB PADS-PCB {97 23 528 478} {}
canvas polygon {450.0 50.0 475.0 50.0 525.0 125.0 525.0 475.0 100.0 475.0 100.0 50.0} {ID(72) Obj Type(Outline) Layer(All)} {-fill {} -outline Blue -smooth 0 -splinesteps 12 -stipple {} -width 3}
canvas oval {260.0 135.0 290.0 165.0} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {260.0 85.0 290.0 115.0} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {210.0 135.0 240.0 165.0} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {210.0 85.0 240.0 115.0} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 135.0 190.0 165.0} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 85.0 190.0 115.0} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 135.0 140.0 165.0} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 185.0 190.0 215.0} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 185.0 140.0 215.0} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 235.0 190.0 265.0} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 235.0 140.0 265.0} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 285.0 190.0 315.0} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 285.0 140.0 315.0} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 335.0 190.0 365.0} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 335.0 140.0 365.0} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 385.0 190.0 415.0} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {110.0 385.0 140.0 415.0} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {160.0 435.0 190.0 465.0} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {210.0 385.0 240.0 415.0} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {210.0 435.0 240.0 465.0} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {260.0 385.0 290.0 415.0} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {260.0 435.0 290.0 465.0} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {310.0 385.0 340.0 415.0} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {310.0 435.0 340.0 465.0} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {360.0 385.0 390.0 415.0} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {360.0 435.0 390.0 465.0} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 385.0 440.0 415.0} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 435.0 440.0 465.0} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 385.0 490.0 415.0} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 335.0 440.0 365.0} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 335.0 490.0 365.0} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 285.0 440.0 315.0} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 285.0 490.0 315.0} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 235.0 440.0 265.0} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 235.0 490.0 265.0} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 185.0 440.0 215.0} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 185.0 490.0 215.0} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 135.0 440.0 165.0} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {460.0 135.0 490.0 165.0} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {410.0 85.0 440.0 115.0} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {360.0 135.0 390.0 165.0} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {360.0 85.0 390.0 115.0} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {310.0 135.0 340.0 165.0} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {310.0 85.0 340.0 115.0} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled Obj} {-fill #e0e000 -outline black -stipple {} -width 1}
canvas oval {270.0 145.0 280.0 155.0} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {270.0 95.0 280.0 105.0} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(2) Heir(PAD2) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {220.0 145.0 230.0 155.0} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(43) PinID(3) Heir(PAD3) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {220.0 95.0 230.0 105.0} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(4) Heir(PAD4) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 145.0 180.0 155.0} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(41) PinID(5) Heir(PAD5) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 95.0 180.0 105.0} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(6) Heir(PAD6) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 145.0 130.0 155.0} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(39) PinID(7) Heir(PAD7) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 195.0 180.0 205.0} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(8) Heir(PAD8) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 195.0 130.0 205.0} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(37) PinID(9) Heir(PAD9) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 245.0 180.0 255.0} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(10) Heir(PAD10) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 245.0 130.0 255.0} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(35) PinID(11) Heir(PAD11) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 295.0 180.0 305.0} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(12) Heir(PAD12) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 295.0 130.0 305.0} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(33) PinID(13) Heir(PAD13) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 345.0 180.0 355.0} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(14) Heir(PAD14) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 345.0 130.0 355.0} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(31) PinID(15) Heir(PAD15) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 395.0 180.0 405.0} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(16) Heir(PAD16) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {120.0 395.0 130.0 405.0} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(29) PinID(17) Heir(PAD17) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {170.0 445.0 180.0 455.0} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(18) Heir(PAD18) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {220.0 395.0 230.0 405.0} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(27) PinID(19) Heir(PAD19) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {220.0 445.0 230.0 455.0} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(20) Heir(PAD20) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {270.0 395.0 280.0 405.0} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(25) PinID(21) Heir(PAD21) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {270.0 445.0 280.0 455.0} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(22) Heir(PAD22) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {320.0 395.0 330.0 405.0} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(23) PinID(23) Heir(PAD23) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {320.0 445.0 330.0 455.0} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(24) Heir(PAD24) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {370.0 395.0 380.0 405.0} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(21) PinID(25) Heir(PAD25) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {370.0 445.0 380.0 455.0} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(26) Heir(PAD26) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 395.0 430.0 405.0} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(19) PinID(27) Heir(PAD27) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 445.0 430.0 455.0} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(28) Heir(PAD28) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 395.0 480.0 405.0} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(17) PinID(29) Heir(PAD29) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 345.0 430.0 355.0} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(30) Heir(PAD30) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 345.0 480.0 355.0} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(15) PinID(31) Heir(PAD31) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 295.0 430.0 305.0} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(32) Heir(PAD32) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 295.0 480.0 305.0} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(33) Heir(PAD33) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 245.0 430.0 255.0} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(34) Heir(PAD34) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 245.0 480.0 255.0} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(35) Heir(PAD35) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 195.0 430.0 205.0} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(36) Heir(PAD36) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 195.0 480.0 205.0} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(37) Heir(PAD37) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 145.0 430.0 155.0} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(38) Heir(PAD38) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {470.0 145.0 480.0 155.0} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(39) Heir(PAD39) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {420.0 95.0 430.0 105.0} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(40) Heir(PAD40) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {370.0 145.0 380.0 155.0} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(41) Heir(PAD41) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {370.0 95.0 380.0 105.0} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(42) Heir(PAD42) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {320.0 145.0 330.0 155.0} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(43) Heir(PAD43) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas oval {320.0 95.0 330.0 105.0} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(44) Heir(PAD44) Filled Obj} {-fill #c09000 -outline {} -stipple {} -width 1}
canvas text {275.0 150.0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 1 -width 0}
canvas text {275.0 100.0} {ID(4) Type(Pin) Layer(All) PinNum(44) Heir(PAD2) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 44 -width 0}
canvas text {225.0 150.0} {ID(5) Type(Pin) Layer(All) PinNum(43) Heir(PAD3) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 43 -width 0}
canvas text {225.0 100.0} {ID(6) Type(Pin) Layer(All) PinNum(42) Heir(PAD4) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 42 -width 0}
canvas text {175.0 150.0} {ID(7) Type(Pin) Layer(All) PinNum(41) Heir(PAD5) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 41 -width 0}
canvas text {175.0 100.0} {ID(8) Type(Pin) Layer(All) PinNum(40) Heir(PAD6) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 40 -width 0}
canvas text {125.0 150.0} {ID(9) Type(Pin) Layer(All) PinNum(39) Heir(PAD7) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 39 -width 0}
canvas text {175.0 200.0} {ID(10) Type(Pin) Layer(All) PinNum(38) Heir(PAD8) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 38 -width 0}
canvas text {125.0 200.0} {ID(11) Type(Pin) Layer(All) PinNum(37) Heir(PAD9) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 37 -width 0}
canvas text {175.0 250.0} {ID(12) Type(Pin) Layer(All) PinNum(36) Heir(PAD10) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 36 -width 0}
canvas text {125.0 250.0} {ID(13) Type(Pin) Layer(All) PinNum(35) Heir(PAD11) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 35 -width 0}
canvas text {175.0 300.0} {ID(14) Type(Pin) Layer(All) PinNum(34) Heir(PAD12) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 34 -width 0}
canvas text {125.0 300.0} {ID(15) Type(Pin) Layer(All) PinNum(33) Heir(PAD13) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 33 -width 0}
canvas text {175.0 350.0} {ID(16) Type(Pin) Layer(All) PinNum(32) Heir(PAD14) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 32 -width 0}
canvas text {125.0 350.0} {ID(17) Type(Pin) Layer(All) PinNum(31) Heir(PAD15) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 31 -width 0}
canvas text {175.0 400.0} {ID(18) Type(Pin) Layer(All) PinNum(30) Heir(PAD16) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 30 -width 0}
canvas text {125.0 400.0} {ID(19) Type(Pin) Layer(All) PinNum(29) Heir(PAD17) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 29 -width 0}
canvas text {175.0 450.0} {ID(20) Type(Pin) Layer(All) PinNum(28) Heir(PAD18) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 28 -width 0}
canvas text {225.0 400.0} {ID(21) Type(Pin) Layer(All) PinNum(27) Heir(PAD19) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 27 -width 0}
canvas text {225.0 450.0} {ID(22) Type(Pin) Layer(All) PinNum(26) Heir(PAD20) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 26 -width 0}
canvas text {275.0 400.0} {ID(23) Type(Pin) Layer(All) PinNum(25) Heir(PAD21) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 25 -width 0}
canvas text {275.0 450.0} {ID(24) Type(Pin) Layer(All) PinNum(24) Heir(PAD22) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 24 -width 0}
canvas text {325.0 400.0} {ID(25) Type(Pin) Layer(All) PinNum(23) Heir(PAD23) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 23 -width 0}
canvas text {325.0 450.0} {ID(26) Type(Pin) Layer(All) PinNum(22) Heir(PAD24) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 22 -width 0}
canvas text {375.0 400.0} {ID(27) Type(Pin) Layer(All) PinNum(21) Heir(PAD25) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 21 -width 0}
canvas text {375.0 450.0} {ID(28) Type(Pin) Layer(All) PinNum(20) Heir(PAD26) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 20 -width 0}
canvas text {425.0 400.0} {ID(29) Type(Pin) Layer(All) PinNum(19) Heir(PAD27) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 19 -width 0}
canvas text {425.0 450.0} {ID(30) Type(Pin) Layer(All) PinNum(18) Heir(PAD28) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 18 -width 0}
canvas text {475.0 400.0} {ID(31) Type(Pin) Layer(All) PinNum(17) Heir(PAD29) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 17 -width 0}
canvas text {425.0 350.0} {ID(32) Type(Pin) Layer(All) PinNum(16) Heir(PAD30) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 16 -width 0}
canvas text {475.0 350.0} {ID(33) Type(Pin) Layer(All) PinNum(15) Heir(PAD31) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 15 -width 0}
canvas text {425.0 300.0} {ID(34) Type(Pin) Layer(All) PinNum(14) Heir(PAD32) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 14 -width 0}
canvas text {475.0 300.0} {ID(35) Type(Pin) Layer(All) PinNum(13) Heir(PAD33) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 13 -width 0}
canvas text {425.0 250.0} {ID(36) Type(Pin) Layer(All) PinNum(12) Heir(PAD34) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 12 -width 0}
canvas text {475.0 250.0} {ID(37) Type(Pin) Layer(All) PinNum(11) Heir(PAD35) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 11 -width 0}
canvas text {425.0 200.0} {ID(38) Type(Pin) Layer(All) PinNum(10) Heir(PAD36) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 10 -width 0}
canvas text {475.0 200.0} {ID(39) Type(Pin) Layer(All) PinNum(9) Heir(PAD37) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 9 -width 0}
canvas text {425.0 150.0} {ID(40) Type(Pin) Layer(All) PinNum(8) Heir(PAD38) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 8 -width 0}
canvas text {475.0 150.0} {ID(41) Type(Pin) Layer(All) PinNum(7) Heir(PAD39) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 7 -width 0}
canvas text {425.0 100.0} {ID(42) Type(Pin) Layer(All) PinNum(6) Heir(PAD40) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 6 -width 0}
canvas text {375.0 150.0} {ID(43) Type(Pin) Layer(All) PinNum(5) Heir(PAD41) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 5 -width 0}
canvas text {375.0 100.0} {ID(44) Type(Pin) Layer(All) PinNum(4) Heir(PAD42) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 4 -width 0}
canvas text {325.0 150.0} {ID(45) Type(Pin) Layer(All) PinNum(3) Heir(PAD43) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 3 -width 0}
canvas text {325.0 100.0} {ID(46) Type(Pin) Layer(All) PinNum(2) Heir(PAD44) Obj} {-anchor sw -fill White -font {Helvetica 14 bold} -justify left -stipple {} -text 2 -width 0}
canvas text {278.125 31.25} {ID(1) Type(RefDes) Layer(All) Obj} {-anchor center -fill Black -font {Helvetica 14 bold} -justify left -stipple {} -text RefDes -width 0}
